<< fwhmjlt | FOSSEE_Signal_Processing_Toolbox | gaussdesign >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > gauspuls

# gauspuls

Generates Gaussian-modulated sinusoidal pulses

### Syntax

    [y]=gauspuls(t,fc,bw)
    [y]=gauspuls(t,fc)
    [y]=gauspuls(t)

### Parameters

t:

  Real or complex valued vector or matrix

fc:

  Real non negative number or complex number

bw:

  Real positive number or complex number

### Description

This function returns a Gaussian RF pulse of unity amplitude at the times indicated in array t.

### Examples

    gauspuls(1,2,3)

Report an issue
<< fwhmjlt | FOSSEE_Signal_Processing_Toolbox | gaussdesign >>